/* label for Graph ACCELERATION axis label */
"ACCELERATION(G)" = "NOPEUTUS (G)";

/* message of Backup Error */
"An error occurred during backup" = "VIRHE VARMUUSKOPIOINNIN AIKANA";

/* message of KML/KMZ export error */
"An error occurred when writing data" = "VIRHE TIETOJA KIRJOITETTAESSA";

/* message of Backup is completed */
"Backup is complete" = "VARMUUSKOPIO TEHTY";

/* cancel button label name */
"Cancel" = "PERUUTA";

/* description内日時項目名称 */
"DATE/TIME: %@<br>" = "PÄIV./AIKA: %@<br>";

/* description内方角項目名称 */
"DIRECTION: %@ °" = "SUUNTA: %@ °";

/* イベント記録 プレースマーク名称 */
"EVENT RECORD" = "TAPAHT. TALL.";

/* イベント kmlフォルダ名称 description内イベント項目名称 */
"EVENT: %@<br>" = "TAPAHTUMA: %@<br>";

/* イベント kmlフォルダ名称 */
"Event" = "TAPAHTUMA ";

/* Exec button name */
"Execute" = "TOTEUTA";

/* Finish button label name */
"Finish" = "VIIMEISTELY";

/* selected disk free size */
"Free size:" = "VAPAA TILA";

/* message of KML/KMZ export is complete */
"KML/KMZ export is complete" = "KOHDETIEDOSTO VALMIS";

/* description内緯度経度項目名称 */
"LAT.: %1$@<br>LONG.: %2$@<br>" = "LEV.: %1$@<br>PIT.: %2$@<br>";

/* 手動記録 プレースマーク名称 */
"MANUAL RECORD" = "MAN.TALLENNUS";

/* mounted SDCards */
"Mounted Volumes" = "ASENNETTU VOLYYMIT";

/* no recents for pathcontrol */
"No Recent" = "NO VIIMEAIKAINEN";

/* no mounted SDCards */
"No Volumes" = "EI VOLYYMIT";

/* 駐車記録 プレースマーク名称 */
"PARKING RECORD" = "PYSÄKÖINTITALL.";

/* ROUTE
   経路 KML名称 */
"ROUTE" = "REITTI";

/* recents for pathcontrol */
"Recents" = "VIIMEAIKAINEN";

/* selected dcfs total size */
"Required size:" = "TARVITTAVA TILA";

/* description内速度項目名称km/h */
"SPD: %@ km/h<br>" = "NOP: %@ km/h<br>";

/* description内速度項目名称mph */
"SPD: %@ mph<br>" = "NOP: %@ MPH<br>";

/* label for Graph SPEED(km/h) axis label */
"SPEED(km/h)" = "NOPEUS (km/h)";

/* label for Graph SPEED(mph) axis label */
"SPEED(mph)" = "NOPEUS (MPH)";

/* mediaselect popover text */
"Select the media to play or synchronize." = "VALITSE MEDIATA SOITETTAVAKSI TAI SYNKRONOIDAKSESI.";

/* sync off popover text */
"Synchronization canceled." = "SYNKRONOINTI PERUUTETTU.";

/* Unit Setting */
"Unit Setting" = "Unit Setting";

/* Window */
"Window" = "IKKUNA";

/* File */
"File" = "TIEDOSTO";

/* Protection */
"Protection" = "Protection";

/* Protection Release */
"Protection Release" = "Protection Release";
